
Foreman - Bug #11352

Foreman 1.7.5 CVE-2015-3155 - The _session_id cookie is issued without the Secure flag

08/14/2015 10:03 AM - Brian Lee

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Security   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.5

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The 1.7.5 branch has the same security issue as this: http://projects.theforeman.org/issues/10275

Related issues:

Related to Foreman - Bug #10275: CVE-2015-3155 - The _session_id cookie is is... Closed 04/27/2015

History

#1 - 08/17/2015 03:51 AM - Dominic Cleal

- Related to Bug #10275: CVE-2015-3155 - The _session_id cookie is issued without the Secure flag added

#2 - 08/17/2015 03:53 AM - Dominic Cleal

Currently I have no plan to release a new 1.7 minor release due to the availability of 1.8.1 or 1.9, which contain fixes, and the lower severity of the

issue.

The top of http://theforeman.org/security.html has a summary of when you can expect fixes to be released.

#3 - 05/20/2017 06:40 AM - Anonymous

- Status changed from New to Rejected
